Subject: [Fecframe] Fwd: Nomcom 2007-8: First Call for Volunteers

From: Marshall Eubanks <[email-masked]>
Date: Mon, 18 Jun 2007 10:36:14 -0400

I know that some of our participants could volunteer - please  
consider it.

Regards
Marshall

Begin forwarded message:

> From: Lakshminath Dondeti <[email-masked]>
> Date: June 4, 2007 8:32:15 PM EDT
> To: [email-masked]
> Subject: Nomcom 2007-8: First Call for Volunteers
>
> Folks,
>
> If you have attended 3 out of the past 5 IETF meetings, you are  
> eligible
> to serve on Nomcom 2007-2008.  Please volunteer and you may become one
> of the voting members of the committee that selects about half of the
> members to the IESG and IAB and one IAOC member.  RFC 3777  
> describes the
> process and the responsibilities in detail.  Below is the list of  
> people
> from the IESG, IAB and IAOC whose terms end during the March 2008 IETF
> meeting.
>
> IAOC:
>
> Ed Juskevicius
>
> IAB:
>
> Leslie Daigle
> Elwyn Davies
> Kevin Fall
> Olaf Kolkman
> David Oran
> Eric Rescorla
>
> IESG:
>
> Lisa Dusseault -- Applications Area Director
> Jari Arkko -- Internet Area Director
> Dan Romascanu -- Operations and Management Area Director
> Cullen Jennings -- Real-time Applications and Infrastructure Area  
> Director
> Ross Callon --- Routing Area Director
> Sam Hartman -- Security Area Director
> Magnus Westerlund -- Transport Area Director
>
> Before volunteering, please think about whether you want to be
> considered for one of those positions instead.  If you are already
> convinced, please send an email before 12:00 noon ET (16:00 UTC/ 
> GMT) on
> July 5, 2007 (otherwise, please read on)
>
> To: [email-masked]
> Subject: Nomcom 2007-8 Volunteer
> Body:
>
> <Your Full Name>   // As you enter in the IETF Registration Form,
>                           // First/Given name followed by Last/ 
> Family Name
> <Current Primary Affiliation> // typically what goes in the Company  
> field
>                                          //  in the IETF  
> Registration Form
> [<all email addresses used to Register for the past 5 IETF meetings>]
> <Preferred email address>  //
> <Telephone number>         // For confirmation if selected
>
> Please expect an email response from me within 1-2 days stating
> whether you are qualified or not.  If you don't receive anything,  
> please
> re-send your email with the tag (duplicate) in the subject line.
>
> Not convinced yet?  Please consider that nomcom members play an
> important role in shaping the leadership of the IETF.  If you are a
> people person, you will enjoy meeting many of the active  
> contributors to
> the IETF.  If you prefer instead to read a lot of email, well, we have
> that too.  Being a nomcom member is also an important  
> responsibility: it
> requires adherence to confidentiality rules and some time commitment
> from the members.  The term begins just prior to the Chicago  
> meeting and
> we expect most of the work to be completed by January 2008.  During  
> this
> period, the nomcom members
>
> -- collect requirements from the community and interviews candidates
>     during the Chicago and Vancouver IETF meetings
> -- review candidates' statements and weighs community feedback
> -- participate in candidate selection deliberations (weekly  
> conferences
> calls)
>
> Nomcom members are selected following a publicly verifiable random
> selection method specified in RFC 3797.
>
> For the nomcom to work as it should, the pool from which the  
> volunteers
> are chosen should be as large as possible. The more people who
> volunteer, the better chance we have of choosing a random yet
> representative cross section of the IETF population.
>
> Ensuring the leadership of the IETF is fair and balanced and comprised
> of those who can lead the IETF in the right direction is an important
> responsibility that rests on the IETF participants at large.   
> Volunteering
> for the nomcom is a good way of contributing in that direction.  So
> please volunteer!
>
> thanks,
> Lakshminath
>
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
Fecframe mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/fecframe